body{ background:#ffffff; }
img{ border:none; }

h1{	font: 16px Verdana, Arial, Helvetica, sans-serif; color: #003082; font-weight:normal; display:inline; }

.clear{ clear:both; }

#faculty{ width:100%; margin:10px 0px 30px 5px;  }
#faculty #shim{	margin:0; padding:0; width: 5px; height:1px; }
#faculty a.underlinelink:link { font:11px Arial, Helvetica, sans-serif; color:#660019; text-decoration:underline; } 
#faculty a.underlinelink:visited { font:11px Arial, Helvetica, sans-serif; color:#660019; text-decoration:underline; } 
#faculty a.underlinelink:hover { font:11px Arial, Helvetica, sans-serif; color:#666666; text-decoration:underline; } 	
#faculty a.underlinelink:active { font:11px Arial, Helvetica, sans-serif; color:#660019; text-decoration:underline; }
#faculty ul { margin: 0; padding: 0; list-style:none; clear:left; } 
#faculty ul li {
	margin-left: 0;
	padding: 3px 10px;
	list-style: none;
	display: inline;
	font:11px Arial, Helvetica, sans-serif;
	color:#333333;
	text-align:center;
	float:left;
	width:125px;
	}

#faculty a.facultylink:link { font:11px Arial, Helvetica, sans-serif; color:#660019; text-decoration:underline; } 
#faculty a.facultylink:visited { font:11px Arial, Helvetica, sans-serif; color:#660019; text-decoration:underline; } 
#faculty a.facultylink:hover { font:11px Arial, Helvetica, sans-serif; color:#666666; text-decoration:underline; } 	
#faculty a.facultylink:active { font:11px Arial, Helvetica, sans-serif; color:#660019; text-decoration:underline; }

#news{ width:100%; }
#news img{float:right; overflow:visible; }
#news p{font: 10px Verdana, Arial, Helvetica, sans-serif; color: #333333; line-height:18px; overflow:auto; margin:0;}
#news h2{ font: 10px Verdana, Arial, Helvetica, sans-serif; color:#003082; font-weight:normal; display:inline; }
#news .bold{ font: 10px Verdana, Arial, Helvetica, sans-serif; color:#003082; font-weight:normal; }